VMware Fusion 2.0.2へのアップグレードするとVMware Toolsを最新版にアップデートできない。

Vmware Fusion 2.02.0.2 Build 146107へアップグレードした後、VMware Toolsも最新版にアップデートしようとすると失敗したり、「内部エラー2229」が出て途中で終わってしまう場合があります。
以前のバージョンのVMware Toolsをアンインストールしてから再度VMware Toolsをインストールするか、最新の VMware Fusion 2.0.2 Build 147997をインストールすると回避できます。

関連コンテンツ

シェアする

フォローする